html { }
body { margin:0; padding:0; background:#fff; font-family: SilaFont; background: url(r/arka1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  
  h1, h2, h3, h4, h5, ul, ol, img, a, p { margin:0; padding:0; list-style:none; text-decoration:none; color:#333; border:none; outline:none; }
  
  @font-face {
    font-family: SilaFont;
    src: url(font.ttf);
}

.nopadding { padding:0 !important; }
.nomargin { margin:0 !important; }
.nomarginright { margin-right:0 !important; }
.nomarginleft { margin-right:0 !important; }
.nomargintop { margin-top:0 !important; }
.nomarginbottom { margin-top:0 !important; }
.sol { float:left !important; }
.sag { float:right !important; }
.gizle { visibility:hidden; }

.logo { width:350px; height:82px; position:absolute; top:40%; left:14%; }
.uretimler-baslik { width:203px; height:100px; position:fixed; top:40%; left:7%; transform: scale(0.7); }
.detaylar-baslik { width:180px; height:100px; position:fixed; top:40%; left:7%; transform: scale(0.7); }
.iletisim-baslik { width:136px; height:100px; position:fixed; top:20%; left:7%; transform: scale(0.7); }
.ilbilgi { width:389px; height:150px; position:fixed; top:40%; left:5%; }
.telmail { width:200px; height:27px; position:fixed; bottom:140px; left:30px; }


.slider { width:36%; position:absolute; right:280px; top:13%; bottom:30%; }
.slider img { width:400px !important; height:400px !important; }

.acilir { width:170px; position:absolute; right:20px; top:30%; z-index:999999; }
.acilan { display:none; width:296px; height:120px; background:url(r/acilan.png); margin-left:-320px;  transform: scale(1.2); z-index:999999; }
.acilan h2 { font-size:17px; padding-left:15px; padding-top:15px; padding-bottom:10px; color:#fff; }
.acilan p { font-size:13px; padding-left:15px; padding-right:40px; color:#fff; }

.cozum { display:block; width:150px; height:50px; background:url(r/cozum.png); transform: scale(1.1); margin-bottom:30px; }
.dikkat { display:block; width:150px; height:50px; background:url(r/dikkat.png); transform: scale(1.1); margin-bottom:30px; }
.onay { display:block; width:150px; height:50px; background:url(r/onay.png); transform: scale(1.1); margin-bottom:30px; }
.uretim { display:block; width:150px; height:50px; background:url(r/uretim.png); transform: scale(1.1); margin-bottom:30px; }

.acilir a:hover .acilan { display:block; position: absolute; z-index:999999; }



.alt1 { width:100%; height:110px; background:#1a1a18 url(r/barkod.jpg) left center no-repeat; position:absolute; bottom:0; left:0; right:0; }
.alt2 { width:100%; height:110px; background:#1a1a18 url(r/barkod.jpg) left center no-repeat; position:fixed; top:0; left:0; right:0; }

.menu1 { float:right; padding-right:150px; }
.menu1 a { display:block; height:110px; float:left; transition: all .2s linear; }
.menu1 a:hover { opacity:0.7; }

.anayadon { width:159px; height:110px; float:left; display:block; background:url(r/anayadon.jpg); margin-left:215px; }

.sayfaic { width:55%; right:90px; position:absolute; top:150px; }

.gallery-item img { padding:5px !important; border:1px #cecece solid !important; background:#fff !important; border-radius:4px !important; }

.uretimler-m { width:129px; background:url(r/uretimler.jpg); }
.detaylar-m { width:125px; background:url(r/detaylar.jpg); }
.iletisim-m { width:171px; background:url(r/iletisim.jpg); }

.altlogo { width:393px; height:120px; background:url(r/altlogo.jpg); position:fixed; bottom:0; left:0; }
.butonlar { width:70px; height:246px; background:url(r/ikonlar.jpg); position:fixed; bottom:0; right:0; }

























